/* $Id: layout.css 346 2005-07-10 14:10:28Z st $ */

body {
  color: #000;
  background: #BBC1C8 url(/img/bg_page_bottom.png) left bottom repeat-x;
  margin: 0;
  padding: 0;
  /* text-align: center; */
}

a:link {
  /* color: #003399; */
  color: #2B2CF2;
}

a:visited {
  /* color: #990000; */
}

table {
  font-size: 100%;
}

img {
  border: none;
}

small {
  font-size: 86%;
}

form {
  margin: 0;
}

#sheet, #content {
  display: block;
}

#page {
  width: auto;
  background: url(/img/bg_page_top.png) repeat-x;
  /* border: 1px solid; */
}

#header {
  height: 55px;
  /* border: 1px solid; */
  position: relative;
}

#logo {
  padding: 5px 0 0 5px;
}

#slogan {
  position: absolute;
  top: 2px;
  right: 110px;
  /* right: 10px; */
  margin-left: 172px;
  font: 69% Palatino Linotype, Times New Roman, Roman, serif;
  text-align: right;
  color: #6D7175;
}

#p-personal {
  position: absolute;
  top: 2px;
  right: 110px;
  margin-left: 172px;
  text-align: right;
  color: #6D7175;
}

#p-personal ul {
  margin-top: 5px;
}

#bc {
  margin: 0;
  padding: 0;
  border: none;
  position: absolute;
  top: 40px;
  left: 184px;
  right: 110px;
  font: 10px Tahoma, Arial, Helvetica, sans-serif;
  height: 1.5em;
  overflow: hidden;
  color: #6D7175;
}

#bc a {
  color: #6D7175;
}

#sheet {
  background: url(/img/bg_content_left.png) 172px 0 repeat-y;
  width: 670px;
  /* border: 1px solid red; */
  position: relative;
}

#sheet .rside {
  background: url(/img/bg_content_right.png) 100% 0 repeat-y;
}

#lcol {
  float: left;
  width: 172px;
  /* border: 1px solid; */
  margin-bottom: 70px;
  /* margin-right: 3px; */
  /* background-color: #AAA; */
  overflow: hidden;
}

#nav {
  margin-left: 7px;
  /* background-color: #AAA; */
  background: url(/img/bg_nav.png) left bottom no-repeat;
  padding-bottom: 20px;
  font: 11px Tahoma, Arial, Helvetica, sans-serif;
  line-height: 120%;
}

#nav a {
  color: #E4E6E8;
  /* color: #DBDCDF; */
  text-decoration: none;
}

#nav a:hover {
  text-decoration: underline;
}

#nav a.here {
  color: #46484B;
}

#nav a.here:hover {
  text-decoration: none;
}

#nav a.active {
  text-decoration: none;
}

#nav .map1 {
  font-weight: bold;
}

#nav .map2 {
  font-weight: normal;
}

#nav ul {
  margin: 0;
  padding: 0;
}

#nav ul.map1 {
  margin: 0 12px 0 10px;
  /* border: 1px red solid; */
  background-color: #8D9197;
}

#nav .map1 li {
  list-style: none;
  background: url(/img/bullet_map1.gif) 0 -2px no-repeat;
  padding: 0 0 0 22px;
  margin: 10px 0;
}

#nav .map2 li {
  padding-left: 20px;
  background: url(/img/bullet_map2.gif) 0 -1px no-repeat;
  margin: 5px 0;
}

#nav .map3 li {
  padding-left: 10px;
  background: none;
}

#nav .top {
  padding-top: 10px;
  background: url(/img/bg_nav.png) left top no-repeat;
  /* border: 1px red solid; */
}

#navrel {
  font: 11px Tahoma, Arial, Helvetica, sans-serif;
  clear: both;
}

#lcol .box {
  margin: 0;
  padding: 0;
  border: none;
  margin-left: 7px;
  background: url(/img/bg_lbox.png) left bottom no-repeat;
  padding-bottom: 20px;
  font: 10px Trebuchet MS, Arial, Helvetica, sans-serif;
  /* line-height: 120%; */
}

#lcol .box .top {
  padding-top: 15px;
  background: url(/img/bg_lbox.png) left top no-repeat;
}

#lcol .box div.text {
  margin: 0 15px 0 13px;
  /* border: 1px red solid; */
  background-color: #CCD0D6;
}

#lcol .box p {
  margin: 0 0 0.5em;
}

#lcol .box ul {
  margin: 0 12px 0 10px;
  padding: 0;
}

#lcol .box li {
  padding: 0 0 0 5px;
  margin: 5px 0 0 5px;
}

#lcol .box .portlet, #lcol .box .portlet input {
  font: 11px Tahoma, Arial, Helvetica, sans-serif;
  line-height: 120%;
}

#lcol .box .portlet h5 {
  margin: 0 0 5px;
}

#rcol {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100px;
}

#content {
  /* margin: 0 100px 0 220px */
  float: right;
  width: 498px;
  /* border: 1px solid red; */
  /* background-color: red; */
  height: auto;
}

#content .header {
  /* position: relative; */
  /* border: 1px solid; */
  background: url(/img/bg_header_left.png) no-repeat;
  /* height: 100px; */
}

#content .header .rside {
  background: url(/img/bg_header_right.png) 100% 0 no-repeat;
  padding: 0 35px 0 30px;
}

#content div.text {
  background-color: #EEEFF1;
  font: 87.5% Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  line-height: 150%;
  margin: 0 25px 0 20px;
  padding: 0 10px;
}

#content .star { /* IE fix */
  border-color: #EEEFF1;
}

#content .header h1 {
  font: bold italic 131% Palatino Linotype, Times New Roman, Roman, serif;
  /* color: #990000; */
  color: #008000;
  /* border: 1px solid; */
  margin: 0 0 1em;
  padding: 30px 0 0;
}

#content h2 {
  font: bold 131% Palatino Linotype, Times New Roman, Roman, serif;
  /* color: #990000; */
  /* margin: 0 0 1em; */
  /* padding: 30px 0 0; */
  text-align: center;
}

#content h3 {
  font: bold 100% Palatino Linotype, Times New Roman, Roman, serif;
  text-align: center;
}

#content .blue, #content.book div.text h2 {
  color: #2B2CF2;
}

#content .red {
  color: #F22627;
}

#bc .new, #bc .new a {
  color: #C52022;
}

#content .border {
  border: 1px solid #BBC1C8;
}

#footer {
  margin: 0;
  padding: 0;
  border: none;
  background: url(/img/bg_footer_left.png) 172px 100% no-repeat;
  clear: both;
  /* border: 1px solid; */
  height: 70px;
  /* position: relative; */
  /* background-color: red; */
}

#footer .rside {
  background: url(/img/bg_footer_right.png) 100% 100% no-repeat;
  /* border: 1px red solid; */
  height: 70px;
  margin-left: 180px;
  position: relative;
}

#copy {
  font: 11px Tahoma, Arial, Helvetica, sans-serif;
  color: #EEEFF1;
  position: absolute;
  bottom: 6px;
  left: 5px;
}

#counter {
  display: block;
  position: absolute;
  margin-left: 3px;
  left: 100%;
  bottom: 0;
}

#timestamp {
  font: 69% Tahoma, Arial, Helvetica, sans-serif;
  background-color: #EEEFF1;
  color: #AEB3BA;
  position: absolute;
  margin-right: 35px;
  right: 0;
  bottom: 35px;
}

#linktop {
  position: absolute;
  margin-right: 13px;
  right: 0;
  /* bottom: 5px; */
  top: 50px;
}

.table {
  background-color: #BBC1C8;
}

.table td {
  background-color: #EEEFF1;
  border: none;
}

.table th {
  color: #000;
  border: 1px solid #EEEFF1;
}

.table .odd td {
  background-color: #F7F7F8;
}

#topnavrel {
  display: block;
  margin: 11px 0 0 16px;
  position: relative;
  height: 50px;
  background: url(/img/bg_topnavrel.png) no-repeat
}

#topnavrel .up {
  position: absolute;
  left: 17px;
}

#topnavrel .prev {
  position: absolute;
  top: 10px;
}

#topnavrel .next {
  position: absolute;
  top: 10px;
  left: 42px;
}

#topnavrel .index {
  position: absolute;
  top: 16px;
  left: 17px;
}

#p-personal {
  position: absolute;
  right: 20px;
  top: 2px;
  font: 69% Tahoma, Arial, Helvetica, sans-serif;
}

#p-personal, #p-personal a {
  color: #9094C7;
}

#p-personal a:hover {
  color: #2B2CF2;
}

#p-personal li {
  display: inline;
}


